@charset "utf-8";
body{
	background-repeat: repeat-x!important;
	background-image: url(../images/body-bg2.jpg)!important;
	
}
.non-float,.seperator{width:99%!important;}
.base{width:100%!important;}
#logo {width:100%!important;margin-top:15px!important;}
.logo {width:100%!important;text-align:right!important;}

#banner{display:none!important;}
#banner0{display:block!important;}
#banner0 img{width:99%!important;height:99%!important;}
#banner2{width:100%!important;}
#banner2 img{width:99%!important;height:99%!important;}
#menu{width:100%!important;}
#menu ul li{margin-top:0px!important;margin-bottom:8px!important;padding-left:12px!important;padding-right:12px!important;}
.simply-scroll,.simply-scroll .simply-scroll-clip{width:100%!important;}
.content{width:95%!important;margin:2%;}
#footer{width:100%!important;}
.recent{display:none!important;}
.mainContent{width:99%!important;}
.mainContentHeader{width:100%!important;}
.mainContentBody,.textyInner{width:100%!important;}

